<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="assets/style/style.css">
    <title>Form Input wave</title>
</head>
<body>
    <section class="container">
        <h1>Bitte loggen Sie sich ein</h1>
        <form>
            <div class="form-control">
                <input type="text input">
                <label class="label">Name</label>
            </div>
            <div class="form-control">
                <input type="text input">
                <label class="label">PIN</label>
            </div>
            <button class="btn">Loggen Sie</button>
            <p class="text">Haben Sie keine Konto?<a href="#">Registrieren</a></p>
        </form>
    </section>
    <script src="assets/js/main.js"></script>
</body>
</html>